{
	"variants": {
		"": [
			{ "model": "block/snow/snow_block" },
			{ "model": "block/snow/snow_block_1" },
			{ "model": "block/snow/snow_block_2" },
			{ "model": "block/snow/snow_block_3" },
			{ "model": "block/snow/snow_block_4" }
		]
	}
}
